.packages-projects {
    background: var(--color-orange-82);
}

.packages-projects__inner {
    padding: 40px;
    border-radius: 32px;
    border: px solid var(--color-grey-92);
    background: var(--color-grey-97);
    box-shadow: 112px 197px 63px 0 rgba(0, 0, 0, 0.00), 72px 126px 58px 0 rgba(0, 0, 0, 0.01), 40px 71px 49px 0 rgba(0, 0, 0, 0.05), 18px 31px 36px 0 rgba(0, 0, 0, 0.09), 4px 8px 20px 0 rgba(0, 0, 0, 0.10);

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }
}

.packages-projects__top {
    margin-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: flex-start;
}

.packages-projects__tab {
    border-radius: 10px;
    border: 1px solid var(--color-grey-92);
    padding: 8px 12px;
    font-family: var(--font-second), sans-serif;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.6px;
    transition: all .3s ease;

    &.active {
        background: var(--color-grey-92);
    }

    &:hover {
        background: var(--color-grey-92);
    }
}

.packages-projects__row {
    display: grid;
    align-items: flex-start;
    gap: 60px;

    @media screen and (min-width: 1025px) {
        grid-template-columns: minmax(auto, 450px) minmax(auto, 688px);
    }
}

.packages-projects__row:not(.active) {
    display: none;
}

@media screen and (min-width: 1025px) {
    .packages-projects__left-column {
        position: sticky;
        top: 100px;
    }
}


.packages-projects__title {
    color: var(--color-grey-37);
    font-size: 40px;
    letter-spacing: -1.2px;
    margin-bottom: 20px;
}

.packages-projects__description {
    max-width: 400px;
}

.packages-projects__list-title {
    color: var(--text-black);
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 20px;
}

.packages-projects__list {
    & > *:not(:last-child) {
        margin-bottom: 40px;
    }
}

.packages-projects__list-item {
    padding-block: 24px;
    display: grid;
    grid-template-columns: minmax(auto, 300px) minmax(auto, 328px);
    gap: 60px;
    align-items: flex-start;
    border-top: 1px solid var(--color-grey-37);

    @media screen and (max-width: 1024px) {
        grid-template-columns: minmax(auto, 300px) auto;
    }

    @media screen and (max-width: 767px) {
        grid-template-columns: auto;
    }
}

.packages-projects__list-item-left {
    padding: 16px;
    border-radius: 10px;
    border: 1px solid var(--color-orange-50);
}

.packages-projects__list-item-title {
    color: var(--text-black);
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
}

.packages-projects__list-item-description {
    margin-bottom: 20px;
}

.packages-projects__list-item-timeline {
    color: var(--text-black);
    font-family: var(--font-second), sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 8px;
}
